@charset "utf-8";
/* CSS Document */
#srchBox
{
margin:0;
padding-bottom:5px;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#FFFFFF;
color:#000000;
text-align:left;
}
#srchBox *
{
margin:0;
padding:0;
font-size:90%px;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
margin:0;
}
#srchBox #srch #srchForm
{
margin:0;
white-space:nowrap;
}
#srchBox #srchInput
{
width:100px;
margin:0;
vertical-align:bottom;
}
#srchBox #srchBtn
{
width:35px;
font-size:10px;
margin:0;
}
#srchBox ul
{
margin:0;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:1px;
}
#srchBox li input
{
zoom:1;
margin:0;
vertical-align:middle;
border:0;
}
*html #srchBox li input{
margin:0;
}
*:+html #srchBox li input
{
margin:0;
}
#srchBox #srchLogo
{
font-size:70%;
margin:0;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:80%;
}
#srchBox #srchLogo a:hover
{
color:#666666;
text-decoration:underline;
font-size:80%;
}